{
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Database=codex;Username=postgres;Password=postgres"
  },
  "Encryption": {
    "Key": "xZM3P3T8UbsLqQbQZPy+BD/m79WoAC7CF09ylEL981Q="
  },
  "Cors": {
    "AllowedOrigins": [
      "http://localhost:3000",
      "http://localhost:54952",
      "http://localhost:62000"
    ]
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Information"
    }
  }
}
